@charset "UTF-8";
/*==================================================
 LAYOUT CSS
==================================================*/

* {
	-webkit-text-size-adjust:100%;
	line-height: 200%;
}

body {
	min-width: 1000px;
	text-align: center;
	font-family: 'メイリオ',Meiryo,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック','MS PGothic', monospace;
	overflow: hidden;
}

a {
	color: #333333;
}
	a:hover {
	}

p, div, address, h1, h2, h3, h4, h5, h6 {
	/*font-size: 14px;*/
	color: #333333;
}

input, select, textarea {
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
	cursor: pointer;
	}

#container {}
#containerWrap {}
	
	#header {
		background: url(../img/layout/header/bg_header.jpg) no-repeat center 0px;
		}
	#headerWrap {
		width: 1000px;
		margin: 0px auto;
		/*height: 106px;*/
		height: 129px;
		overflow: hidden;
		zoom: 1;
		}
		
		#logo {
			float: left;
			margin: 40px 0px 0px 0px;
			}
		
		#hInfo {
				float: right;
				margin: 38px 0px 0px 0px;
				text-align:right;
				}
				
		#hNavi {
			margin: 20px 0px 0px 0px;
			}
			#hNavi ul {
				overflow: hidden;
				zoom: 1;
				margin: 0px -30px 0px 0px;
				}
				#hNavi ul li {
					float: left;
					margin: 0px 30px 0px 0px;
					}
					#hNavi ul li a#sizeBtn01{
						display:inline-block;
						background:url(../img/layout/header/fSizeBtn.png) no-repeat top left;
						width:20px;
						height: 0px;
						padding-top:20px;
						overflow:hidden;
						outline:none;
						background-position:0px -20px;
						}
					#hNavi ul li a#sizeBtn02{
						display:inline-block;
						background:url(../img/layout/header/fSizeBtn.png) no-repeat top left;
						width:20px;
						height: 0px;
						padding-top:20px;
						overflow:hidden;
						outline:none;
						background-position:-25px -20px;
						}
						#hNavi ul li a#sizeBtn01:hover, #hNavi ul li a#sizeBtn01.this{ background-position:0px 0px; }
						#hNavi ul li a#sizeBtn02:hover, #hNavi ul li a#sizeBtn02.this{ background-position:-25px 0px; }
			
						#hNavi ul li a#sizeBtn01.textresizer-active { background-position:0px 0px; }
						#hNavi ul li a#sizeBtn02.textresizer-active { background-position:-25px 0px; }
					
					
			
	#gNavi {
		background: url(../img/layout/header/gNaviBg.gif) repeat-x 0px 0px;
		height: 67px;
		}
		#gNavi ul {
			width: 1000px;
			margin: 0px auto;
			overflow: hidden;
			zoom: 1;
			}
			#gNavi ul li {
				float: left;
				display: inline;
				}
				#gNavi ul li a {
					background: url(../img/layout/header/gNavi.jpg) no-repeat ;
					display: block;
					height: 65px;
					text-indent:-9999px;
					}
				#gNavi ul li.gNavi01 a {	background-position: 0px 0px;	width:201px;}
				#gNavi ul li.gNavi02 a {	background-position: -201px 0px;	width:199px;}
				#gNavi ul li.gNavi03 a {	background-position: -400px 0px; width:200px;	}
				#gNavi ul li.gNavi04 a {	background-position: -600px 0px;	width:199px;}
				#gNavi ul li.gNavi05 a {	background-position: -799px 0px; width:201px;}
					#gNavi ul li.gNavi01 a:hover,	#top #gNavi ul li.gNavi01 a {	background-position: 0px -65px;	}
					#gNavi ul li.gNavi02 a:hover,	#service #gNavi ul li.gNavi02 a {	background-position: -201px -65px;						}
					#gNavi ul li.gNavi03 a:hover,	#facilities #gNavi ul li.gNavi03 a {	background-position: -400px -65px;						}
					#gNavi ul li.gNavi04 a:hover,	#recruit #gNavi ul li.gNavi04 a {	background-position: -600px -65px;						}
					#gNavi ul li.gNavi05 a:hover,	#contact #gNavi ul li.gNavi05 a {	background-position: -799px -65px;						}
						
#breadNavi {
			width: 1000px;
			margin: 0px auto;
			text-align: right;
			margin-bottom: 5px;
}
	#breadNavi a {
				color:#999999;
				font-size: 12px;
				text-decoration: none;
	}	

	#keyVisual {
		padding:  0px;
		background: url(../img/layout/header/keyVisualBg_sub.gif) repeat-x 0px 0px;
		margin-bottom:40px;
		}
	#keyVisualWrap {
		position: relative;
		height: 157px;
		}
		#keyVisual img {
			position: absolute;
			top: 0px;
			left: 50%;
			margin: 0px 0px 0px -700px;
			}

	body#top #keyVisualWrap {
		padding: 0px;
		background: url(../img/layout/header/keyVisualBg.gif) repeat-x 0px 0px;
		height: 403px;
		}
		body#top  #keyVisual img {
			/*margin: 0px 0px 0px -605px;*/
			}

	#content {}
	#contentWrap {
		width: 1000px;
		margin: 0px auto;
		padding: 0px 0px 50px 0px;
		overflow: hidden;
		zoom: 1;
		}

		#side {
			width: 240px;
			}
		#sideWrap {
			overflow: hidden;
			zoom: 1;
			}
					
			#side .sNavi01 ul {
				background: #E1C697;
				padding: 10px 10px 5px 10px;
				margin-bottom:10px;
				text-align: center;
				-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
				-moz-border-radius: 10px;	/* Firefox用 */
			   	}

				#side .sNavi01 ul li {
					margin-bottom: 5px;
					}
					#side .sNavi01 ul li a	{
						
						}
					#side .sNavi01 ul li a:hover	{
							text-decoration: underline;
							}


			#side .sNavi02 ul {
				}
				#side .sNavi02 ul li {
					margin-bottom:10px;
					height:70px;
					}
					#side .sNavi02 ul li a:hover	{
							text-decoration: underline;
							}
	
			#side .sNavi03 ul {
				border-top: 2px solid #50332B;
				}
				#side .sNavi03 ul li {
					background: url(../img/layout/side/bgSnav.gif) no-repeat 0px 0px;
					margin-bottom:0;
					height:60px;
					}
					#side .sNavi03 ul li a {
						display: block;
						width: 240px;
						height: 60px;
						font-size:16px;
						line-height:60px;
						padding-left: 2em;
						color:#524433;
						}
					
					#side .sNavi03 ul li a.this ,
					#side .sNavi03 ul li a:hover	{
						background: url(../img/layout/side/bgSnav.gif) no-repeat -240px 0px;
							text-decoration: none;
							}


		#page {
			width: 720px;
			}
		#pageWrap {
			overflow: hidden;
			zoom: 1;
			}

		
		#pageTop {
			width: 1000px;
			margin: 0px auto;
			position:relative;
			overflow: hidden;
			zoom: 1;
			}
			#pageTop a {
				position:relative;
				left: 840px;
				display: block;
				width: 160px;
				}
	#footer {
		background:#2A1A16;
		border-top:10px solid #74544C;
		}
		
	#footerWrap {
		height: auto;
		width: 1000px;
		margin: 0px auto;
		overflow: hidden;
		zoom: 1;
		}
		
		#fNavi {
			margin: 6px 0px 0px 0px;
			}
			#fNavi ul {
				margin: 0px -10px 0px 0px;
				overflow: hidden;
				zoom: 1;
				}
				#fNavi ul * {
					line-height: 40px;
					}
				#fNavi ul li {
					float: left;
					display: inline;
					margin: 0px 30px 0px 0px;
					}
					#fNavi ul li a {
						color: #000000;
						padding: 0px 0px 0px 10px;
						text-decoration: none;
						}
						#fNavi ul li a:hover {
							text-decoration: underline;
							}
		
		#foot {
			padding: 15px 0px 50px 0px;
			}
		#footWrap {
			overflow: hidden;
			zoom: 1;
			}
		
			#flogo {
				float: left;
				}
				#flogo address {
					margin: 10px 0px 0px 0px;
					}
					
			#fInfo {
				float: right;
				margin: 0 120px 0px 0px;
				}
				#fInfo ul {
					overflow: hidden;
					zoom: 1;
					}
					#fInfo ul li {
						float: left;
						display: inline;
						margin: 0px 20px 0px 0px;
						}
						#fInfo ul li a {
							color: #FFFFFF;
							text-decoration: none;
							padding: 0px 10px 0px 15px;
							background: url(../img/common/icon/icon03.gif) no-repeat 0px center;
							font-size: 12px;
							}
						#fInfo ul li a:hover {
							text-decoration: underline;
							}
			address {
				font-size: 12px;
				color: #FFFFFF;
				}
			#copyright {
				color: #FFFFFF;
				clear: right;
				float: right;
				margin: 10px 0px 0px 0px;
				font-size: 12px;
				}

	